body{background:#fff;}
.yjs-banner{min-height:600px;background:url(yjsbg.png) no-repeat top;padding-top:152px;position:relative;}
.yjs-banner div p:first-child{height: 56px;
    font-family: SourceHanSansCN-Bold;
    font-weight: 700;
    font-size: 56px;
    color: #FFFFFF;
    letter-spacing: 8px;
}
.yjsfbt{font-weight: 700;font-size: 28px;color:#fff;position:absolute;top:290px;width:650px;}
.yjsfbt li{float:left;margin-right:60px;margin-bottom:60px;font-weight: 500;
    font-size: 28px;
    color: #FFFFFF;}
.yjsfbt li img{display:inline-block;margin-left:10px;}  




p.yjs-bigtit{text-align: center;font-weight: 700;font-size: 32px;line-height:32px;margin-bottom: 50px;}

.yjs-first{padding: 6.48vh 0;background-image: linear-gradient(180deg, #FFFFFF 0%, #E1EAFE 100%);}
.gx-nav{height: 60px;border-radius: 30px;margin: 0 auto 3.7vh;background:url(gaoliang.png) no-repeat #ECF2FF;background-position:0 0;}
.gx-nav span{float:left;position: relative;height:60px;line-height: 60px;font-weight: 500;font-size: 24px;color: #666666;text-align: center;}
.gx-nav span.act{color:#fff;font-weight:700;}
.yjs-first .gx-nav span:first-child{padding-left:25px;}
.yjs-first .gx-nav span:last-child{padding-right:20px;}

.yjs-first .gx-nav{width: 588px;}
.yjs-second .gx-nav{width: 1174px;background-size:16.67% 60px;margin-bottom: 1.85vh;}
.yjs-first .gx-nav span{width:33.333%;}
.yjs-second .gx-nav span{width:16.666667%;}
.yjs-second .gx-nav span:first-child{padding-left:15px;}
.yjs-second .gx-nav span:last-child{padding-right:10px;}


.gx-con-con .bt-left{width:25.7%;}
.gx-con-con .bt-right{width:72.9%;text-align: center;}
.gx-con-con .bt-left li{width:100%;padding:30px 20px 22px;
    /* min-height: 18vh; */
    margin-bottom:20px;background-image: linear-gradient(136deg, #FFFFFF 0%, #ffffff36 99%);border: 1px solid #FFFFFF;text-align: justify;}
.gx-con-con .bt-left li .first-tit{font-weight: 700;font-size: 22px;line-height:22px;background:url(lingx.png) no-repeat left center;padding-left:32px;margin-bottom:23px;}
.gx-con-con .bt-left li .first-con{
    font-size: 16px;
    color: #999999;
    line-height: 32px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    }

.yjs-second .gx-con-con p{width:800px;margin: 0 auto 1.85vh;color:#999;text-align: center;line-height:32px;}
.yjs-second .gx-con-con p span{color: #2c6eff;}
.yjs-second .gx-con-con>div{text-align: center;}
.yjs-second .gx-con-con>div img,.gx-con-con .bt-right img{max-width: 100%;max-height: 58vh;/* width: auto; */}
/* .yjs-second .gx-con-con:nth-child(1)>div img,
.yjs-second .gx-con-con:nth-child(2)>div img,
.yjs-second .gx-con-con:nth-child(3)>div img,
.yjs-second .gx-con-con:nth-child(5)>div img
{margin-top: -8.7vh;} */

.yjs-second{padding: 6.48vh 0;background:url(szfnbg.png) no-repeat;height: auto;}

.ws-nav{width:881px;margin:50px auto;display: flex;}
@media only screen and (max-width: 1110px){
    .ws-nav{width:100%;}
}
.ws-nav li{float:left;margin-left:6.8%;height: 50px;font-size:24px;}
.ws-nav li:first-child{margin-left:0;}
.ws-nav li.act{border-bottom:3px solid #1890FF;}


.yjs-third{padding: 6.48vh 0;}
.yjs-third-img img{width:100%;}

.yjs-forth{background:#fff;padding: 6.48vh 0px;}
.yjs-forth .forth-con>li{
    float:left;
    width:31.94%;
    /* height: 543px; */
    background-image: linear-gradient(180deg,#EBF1FF  0%, #FFFFFF  100%);
    border: 1px solid #E9F0FE;
    border-radius: 8px;
    margin-left:2.08%;
    padding: 4.63vh 4.6vh 3.14vh;
    text-align: center;
}
.yjs-forth .forth-con>li:first-child{margin-left:0;}
.yjs-forth .forth-con>li>img{margin-bottom:30px;}
.forth-con-tit{background:url(sjbg.png) no-repeat center center;height: 22px;font-weight: 700;font-size: 22px;color: #333333;margin-bottom:20px;}
.forth-con-zy{
    font-size: 16px;
    color: #999999;
    text-align: justify;
    line-height: 32px;
    text-align: justify;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    }
.yjs-forth .forth-con .forth-con-con li{
    float:left;
    width:50%;
    margin-top:30px;
    background: url(bt-listPic.png) no-repeat 30px center;
    text-align: left;
    padding-left: 50px;
}
@media (max-width: 1560px){
    .gx-con-con .bt-left li .first-con{ display: none; }
    .gx-con-con .bt-left li .first-tit{margin-bottom:0;}
}
@media (max-width: 1366px){
    .yjs-second .gx-nav{width:100%}
    .yjs-forth .forth-con .forth-con-con li{padding-left:30px;background-position:10px center;}
.gx-con-con .bt-left li .first-con{display:none;}
.gx-con-con .bt-left li{min-height:auto;}
    .forth-con-zy{ 
      /** -webkit-line-clamp: 2;  **/
}
    .gx-con-con .bt-left li .first-tit{margin-bottom:0;}
.bt-box-1440{width:93.6%;}
}



@media (max-width: 1024px){
    .bt-box-1440{width:100%;}
    body{background:#F1F9FF;}
    main{padding:0 3.2%;}
    .gx-nav{display: none;}
    .gx-con-con.bt-none,.mob-tit.bt-none{display: block;}
    .mob-tit{font-size: 2.25rem;color: #000000;font-weight: 600;height:3.125rem;margin-bottom:2rem;}
    .yjs-second .gx-con-con>div{text-align: left;}
    .gx-con-con .bt-left,.gx-con-con .bt-right{width:100%;float:none;}
    .yjs-second .gx-con-con p{width:100%;}
    .yjs-second .gx-con-con>div img, .gx-con-con .bt-right img{border-radius: 1rem;width:100%;height:auto;max-height: 100%;}
    .yjs-banner{height:18.75rem;
        min-height:auto;background: url(mobyjsbg.png) no-repeat top;background-size: cover;padding-top:4.3125rem;padding-left:2rem;}
     .yjsfbt{width:30.1875rem;top:8.5625rem;}
     .yjsfbt li{font-size: 1.5rem;line-height:3.125rem;margin-bottom:0;margin-right:2rem;}
     .yjsfbt li img{margin-left:1rem;width:1.3125rem;height:2rem;}
     .yjs-banner div p:first-child{font-size: 2.5rem;letter-spacing: 0;height:auto;}
     .yjs-first,.yjs-second,.yjs-third,.yjs-forth{padding:0;background:none;}
     .yjs-second{height:auto;}


     p.yjs-bigtit{font-size: 2.5rem;color: #000000;text-align: center;line-height: 3.375rem;font-weight: 500;margin:2.5rem auto 2rem;}
    .gx-con-con,.yjs-third-img{margin-bottom:2rem;background: #FFFFFF;padding:2rem 1.5rem 1.875rem;border: .1875rem solid rgba(255,255,255,1);box-shadow: 0rem .125rem 1.0625rem .6875rem rgba(201,216,235,0.37);border-radius: 1rem;}
    .gx-con-con .bt-left li{padding:2rem;min-height:auto;
        background-image: linear-gradient(90deg, #FFFFFF 0%, #eef3ff 99%);border: 2px solid #FFFFFF;
        box-shadow: 0rem .125rem 1.0625rem .6875rem rgba(201,216,235,0.37);border-radius: 1rem;
    }
    .gx-con-con .bt-left li .first-tit{font-size: 1.875rem;font-weight: 600;line-height:2.625rem;height:2.625rem;background-size:1.25rem 1.25rem;padding-left:2rem;margin-bottom:1.5rem;}
    .gx-con-con .bt-left li .first-con{font-size: 1.5rem;color: #666666;line-height: 2.25rem;display: block;}

    .yjs-second .gx-con-con p{font-size: 1.5rem;color: #666666;line-height: 2.25rem;font-weight: 400;text-align: left;margin-bottom:2rem;height:auto;}
    .yjs-second .gx-con-con:nth-child(1)>div img, .yjs-second .gx-con-con:nth-child(2)>div img, .yjs-second .gx-con-con:nth-child(3)>div img, .yjs-second .gx-con-con:nth-child(5)>div img{margin-top:-2rem;}
    .yjs-forth .forth-con>li{width:100%;margin-left:0;padding:2.5rem 2rem;margin-bottom:2rem;}
    .yjs-forth .forth-con>li>img{width:5rem;margin-bottom:2rem;}
    .forth-con-tit{font-size: 2.0981rem;font-weight: 700;height:2.5rem;background-position: center;background-size:60%;}
    .forth-con-zy{font-size: 1.5rem;color: #666666;text-align: justify;line-height: 2.25rem;}
    .yjs-forth .forth-con .forth-con-con li{width:33.333%;font-size: 1.5rem;padding-left:2.25rem;margin-top:2rem;background-position:.875rem center;background-size:.375rem .375rem;}

}
  


@media only screen and (min-width: 1920px){
    .yjs-banner,.yjs-forth,.yjs-second{background-size:100%;}
}


@media (min-width:1025px) and (max-width: 1439px) {
    .yjs-banner div p:first-child{letter-spacing:0;}
   
    .gx-con-con .bt-left{width:30.83%;}
    .gx-con-con .bt-right{width:64.5%;}
    .yjs-first ul li{padding:20px;}
    .yjs-first ul li img{right:20px;bottom:20px;}
    .yjs-first{height:auto;padding: 2.77vh 0;}
     .gx-con-con .bt-right img{float: right;}
    .yjs-second{padding-top:30px;}
    p.yjs-bigtit>img{height:4.0625rem;}
    p.yjs-smalltit{margin-top:10px;}
    .ws-nav{margin:20px auto 46px;}
    .yjs-second .ws-con>img{width:52%;bottom:50px;}
    .ws-con-xx li{margin-top:30px;}
    .ws-con{height:432px;}
    .yjs-banner{background-position: -400px top;}
    .yjs-second .gx-con-con>div img, .gx-con-con .bt-right img{max-height: 60vh;}

    .wt-con-nav{width:31.66%;}
    .wt-con-con{width:62.33%;}
    .yjs-third{padding:30px 0;}
    .wt-con-nav li{padding-left:40px;}
    .yjs-third ul.wt-nav{margin-top:20px;margin-bottom:30px;}
    ul.wt-nav li p:last-child{display:none;}
    .yjs-third ul.wt-nav li{min-height:auto;}
    ul.wt-nav li p:first-child{margin-bottom:0;}
    .yjs-third ul.wt-nav li{padding:24px 40px;}
    .wt-con-con>div>div{height:62.22vh;}
    .yjs-third ul.wt-nav li:first-child{background: url(lian11.png) no-repeat 100%;}
    .yjs-third ul.wt-nav li:nth-child(2){background: url(lian22.png) no-repeat 100%;}
    .yjs-third ul.wt-nav li:nth-child(3){background: url(lian33.png) no-repeat 100%;}
    .yjs-forth{padding:30px 0;}
    .wf-nav{margin-top:20px;margin-bottom:30px;}
    /* .wf-con>div img{height:65vh;width:auto;margin:0 auto;display: block;} */
    .wf-con>div.znxt{
        /* height:62.22vh; */
        padding:3vh 5.83%;}
    .znxt-nav{margin-top:0;width:36.79%;}
    .znxt-nav li p.znxtzy{width:385px;}
    .yjs-forth .wf-con>div.znxt div img{
        height:60vh;
        float:right;}
    .yjs-fifth{padding:40px 0;}
    .fif-con li{padding:20px;}
    .fifth-tit{margin-bottom:40px;}
  
  .yjs-second .gx-con-con p,.yjs-second .gx-nav{margin-bottom:10px;}
}
@media (min-width:1025px) and (max-width: 1200px) {
    .wt-con-nav{width:30%;}
    .wt-con-con{width:67%;}
    .fif-con li p:nth-child(2){width:80%;}
}



/* 当窗口高度 ≤ 950px 时生效 */
@media (max-height: 950px) {
  /* 样式代码 */
  .gx-con-con .bt-left li .first-con{display: none;}
  .yjs-first,.yjs-second,.yjs-third,.yjs-forth{padding:5vh 0;}
  p.yjs-bigtit{margin-bottom:2.77vh;}
}